/* ==========================================================================

	Button Styles

   ========================================================================== */

/* Standard Button */

.button.default {

	display:block;

	width:165px; height:45px; overflow:hidden;

	background:url(../img/sprite/buttons-default.png) no-repeat;

}

.button.catalog {

	display:block;

	width:250px; height:100px; overflow:hidden;

	background:url(../img/sprite/buttons-catalog.png) no-repeat;

}

.button.technical {

	display:block;

	width:250px; height:100px; overflow:hidden;

	background:url(../img/sprite/buttons-technical.png) no-repeat;

}



/* Standard buttons list */

.button.contact { background-position:0 0;  }

.button.contact:hover { background-position:0 -50px; }



.button.read-more { background-position:0 -100px;  }

.button.read-more:hover { background-position:0 -150px; }



/* Special Buttons */

.button.request {

	width:175px; height:46px;

	padding:12px 45px 0 10px;

	border-radius:12px;

	box-shadow:0 0 3px #333;

	background-position:-5px -300px;

	color:#000; text-align:center;

	text-decoration:none; text-transform:uppercase;

	font:bold 14px/18px Arial, Helvetica, sans-serif;

}

.button.request span { color:#fff; font:italic 14px "Times New Roman", Times, serif; text-transform:none; }

.button.request:hover { background-position:-5px -360px; box-shadow:0 0 8px #000;}

.lt-ie9 .button.request { behavior:url(css/PIE.htc); }



/* Resolve style conflicts */

#content a.button.request { color:#000; }

#content a.button.request  span { color:#fff; }

#content a.button.request:hover { color:#fff; text-decoration:none; }



/* Slider Buttons */

#slider .slides .content .button { position:absolute; }



/* Catalog Buttons */

.button.catalog.nails   { background-position:0 0; }

.button.catalog.staples { background-position:0 -100px; }

.button.catalog.copulas { background-position:0 -200px; }

.button.catalog.clampn  { background-position:0 -300px; }

.button.catalog.studs   { background-position:0 -400px; }

.button.catalog.spikes  { background-position:0 -500px; }

.button.catalog.colors  { background-position:0 -600px; }


.button.catalog.nails:hover   { background-position:-250px 0; }

.button.catalog.staples:hover { background-position:-250px -100px; }

.button.catalog.copulas:hover { background-position:-250px -200px; }

.button.catalog.clampn:hover  { background-position:-250px -300px; }

.button.catalog.studs:hover   { background-position:-250px -400px; }

.button.catalog.spikes:hover  { background-position:-250px -500px; }

.button.catalog.colors:hover  { background-position:-250px -600px; }



/* Technical Buttons */

.button.technical.nails   { background-position:0 0; }

.button.technical.staples { background-position:0 -100px; }

.button.technical.safety  { background-position:0 -200px; }

.button.technical.wood    { background-position:0 -300px; }

.button.technical.schema  { background-position:0 -400px; }



.button.technical.nails:hover   { background-position:-250px 0; }

.button.technical.staples:hover { background-position:-250px -100px; }

.button.technical.safety:hover  { background-position:-250px -200px; }

.button.technical.wood:hover    { background-position:-250px -300px; }

.button.technical.schema:hover  { background-position:-250px -400px; }

